{
    "1 piece per trip per passenger is free": "1 piece per trip per passenger is free",
    "AED": "AED",
    "Access to account": "Access to account",
    "Account": "Account",
    "Account Contracts": "Account Contracts",
    "Account Smartcards": "Account Smartcards",
    "Account Top up": "Account Top up",
    "Account created": "Account created",
    "Account details": "Account details",
    "Account name": "Account name",
    "Account no": "Account no",
    "Account no VAR currently has VAR1 of credit.": "Account no {{VAR}} currently has {{VAR1}} of credit.",
    "Account status": "Account status",
    "Account status validity": "Account status validity",
    "Account top up": "Account top up",
    "Account type": "Account type",
    "Account verification": "Account verification",
    "Accounts": "Accounts",
    "Active period passes": "Active period passes",
    "Active tickets": "Active tickets",
    "Active vs locked(%)": "Active vs locked(%)",
    "Add": "Add",
    "Add access": "Add access",
    "Add bags": "Add bags",
    "Add smartcard next to smartcard reader": "Add smartcard next to smartcard reader",
    "Add smartcard next to smartcard reader and complete issuing process.": "Add smartcard next to smartcard reader and complete issuing process.",
    "Add smartcard next to smartcard reader to block faulty smartcard, send it to HQ after.": "Add smartcard next to smartcard reader to block faulty smartcard, send it to HQ after.",
    "Add to cart": "Add to cart",
    "Additional Luggage": "Additional Luggage",
    "Address": "Address",
    "Adult": "Adult",
    "Alert": "Alert",
    "All drivers": "All drivers",
    "All penalties": "All penalties",
    "All transactions": "All transactions",
    "All types": "All types",
    "Allows others to": "Allows others to",
    "Anonymous": "Anonymous",
    "Are you sure you want to add a discount": "Are you sure you want to add a discount",
    "Are you sure you want to block account": "Are you sure you want to block account",
    "Are you sure you want to block device VAR to access account": "Are you sure you want to block device {{VAR}} to access account",
    "Are you sure you want to cancel VAR status for this account?": "Are you sure you want to cancel {{VAR}} status for this account?",
    "Are you sure you want to cancel booking": "Are you sure you want to cancel booking",
    "Are you sure you want to cancel passenger": "Are you sure you want to cancel passenger",
    "Are you sure you want to cancel the VAR account type request for this account?": "Are you sure you want to cancel the {{VAR}} account type request for this account?",
    "Are you sure you want to cancel ticket": "Are you sure you want to cancel ticket",
    "Are you sure you want to change booking": "Are you sure you want to change booking",
    "Are you sure you want to reboot this device?": "Are you sure you want to reboot this device?",
    "Are you sure you want to recreate smartcard": "Are you sure you want to recreate smartcard",
    "Are you sure you want to remove access to this account to": "Are you sure you want to remove access to this account to",
    "Are you sure you want to remove product <b>VAR</b> from smart card?": "Are you sure you want to remove product <b>{{VAR}}</b> from smart card?",
    "Are you sure you want to remove:": "Are you sure you want to remove:",
    "Are you sure you want to replace product <b>VAR</b> from smart card?": "Are you sure you want to replace product <b>{{VAR}}</b> from smart card?",
    "Are you sure you want to replace smartcard": "Are you sure you want to replace smartcard",
    "Are you sure you want to reset the password for this access method? The customer will receive a new temporary password.": "Are you sure you want to reset the password for this access method? The customer will receive a new temporary password.",
    "Are you sure you want to restart pos application?": "Are you sure you want to restart pos application?",
    "Are you sure you want to set this method as the Primary Access Method?": "Are you sure you want to set this method as the Primary Access Method?",
    "Are you sure you want to shut down this device?": "Are you sure you want to shut down this device?",
    "Are you sure you want to unassign driver card from": "Are you sure you want to unassign driver card from",
    "Are you sure you want to unblock account": "Are you sure you want to unblock account",
    "Are you sure you want to unblock device VAR to access account": "Are you sure you want to unblock device {{VAR}} to access account",
    "Arrival time": "Arrival time",
    "Arrival to": "Arrival to",
    "Assign": "Assign",
    "Assign driver card": "Assign driver card",
    "Baggage": "Baggage",
    "Baggage return": "Baggage return",
    "Bank authorization code": "Bank authorization code",
    "Before logging off of this pos, you need to enter amount of money in the cash drawer. count it now!": "Before logging off of this pos, you need to enter amount of money in the cash drawer. count it now!\r\n",
    "Before you start selling the tickets, you need to enter the amount of money that is currently in the cash drawer.": "Before you start selling the tickets, you need to enter the amount of money that is currently in the cash drawer.",
    "Birthday": "Birthday",
    "Block": "Block",
    "Block account": "Block account",
    "Block card": "Block card",
    "Block device": "Block device",
    "Booking": "Booking",
    "Booking date": "Booking date",
    "Booking details": "Booking details",
    "Booking not found in the system": "Booking not found in the system",
    "Bookings": "Bookings",
    "Bought": "Bought",
    "Camera is not connected": "Camera is not connected",
    "Can user correct request and reapply?": "Can user correct request and reapply?",
    "Cancel": "Cancel",
    "Canceled": "Canceled",
    "Cancel purchase": "Cancel purchase",
    "Cancel verify request": "Cancel verify request",
    "Card": "Card",
    "Card Holder": "Card Holder",
    "Card holder details": "Card holder details",
    "Card holder with this email address already exists.": "Card holder with this email address already exists.",
    "Card holder with this identification already exists.": "Card holder with this identification already exists.",
    "Card holder with this phone number already exists.": "Card holder with this phone number already exists.",
    "Card holders": "Card holders",
    "Card info": "Card info",
    "Cart": "Cart",
    "Cash": "Cash",
    "Cash float": "Cash float",
    "Cash in": "Cash in",
    "Cash in / cash out for last 30 days": "Cash in / cash out for last 30 days",
    "Cash out": "Cash out",
    "Cashdrawer is not connected.": "Cashdrawer is not connected.",
    "Cashfloat": "Cashfloat",
    "Cashier ID": "Cashier ID",
    "Cashout": "Cashout",
    "Category": "Category",
    "Change": "Change",
    "Change Amount": "Change Amount",
    "Change account type": "Change account type",
    "Change approval": "Change approval",
    "Change booking": "Change booking",
    "Change rider type": "Change rider type",
    "Checkout": "Checkout",
    "Choose another payment method.": "Choose another payment method.",
    "Closing cash balance": "Closing cash balance",
    "Comment": "Comment",
    "Confirm": "Confirm",
    "Contract id": "Contract id",
    "Cost": "Cost",
    "Country": "Country",
    "Create": "Create",
    "Create account": "Create account",
    "Create new account": "Create new account",
    "Create new card holder": "Create new card holder",
    "Credit": "Credit",
    "Credit Note": "Credit Note",
    "Credit note Amount": "Credit note Amount",
    "Credit note No": "Credit note No",
    "Credit/stored value on account": "Credit/stored value on account",
    "Current": "Current",
    "Current account type": "Current account type",
    "Current cash balance": "Current cash balance",
    "Current value": "Current value",
    "Custom": "Custom",
    "Customer details": "Customer details",
    "Date": "Date",
    "Date & time": "Date & time",
    "Departure from": "Departure from",
    "Departure time": "Departure time",
    "Description": "Description",
    "Details": "Details",
    "Device": "Device",
    "Devices": "Devices",
    "Discount": "Discount",
    "Discount approval": "Discount approval",
    "Distribution": "Distribution",
    "Document ID": "Document ID",
    "Document reference": "Document reference",
    "Document review": "Document review",
    "Document type": "Document type",
    "Driver": "Driver",
    "Driver cards": "Driver cards",
    "Duration": "Duration",
    "E-mail": "E-mail",
    "Edit": "Edit",
    "Edit personal details": "Edit personal details",
    "Email": "Email",
    "Employee": "Employee",
    "Employee Name": "Employee Name",
    "Enter": "Enter",
    "Enter Smartcard ID to link the Smartcard to this account.": "Enter Smartcard ID to link the Smartcard to this account.",
    "Enter Smartcard ID to unlink the Smartcard from this account.": "Enter Smartcard ID to unlink the Smartcard from this account.",
    "Enter VAR in the card reader and process the purchase. Enter the purchase transaction number in the field below and press CONFIRM.": "Enter {{VAR}} in the card reader and process the purchase. Enter the purchase transaction number in the field below and press CONFIRM.",
    "Enter account name, phone, email or ID": "Enter account name, phone, email or ID",
    "Enter card holder identification ID": "Enter card holder identification ID",
    "Enter email": "Enter email",
    "Enter new 4-digit password for pos user": "Enter new 4-digit password for pos user",
    "Enter penalty number": "Enter penalty number",
    "Enter phone": "Enter phone",
    "Enter reason comment": "Enter reason comment",
    "Enter smart card UID or printed ID": "Enter smart card UID or printed ID",
    "Enter smartcard ID to complete the process.": "Enter smartcard ID to complete the process.",
    "Enter smartcard id to assign card to this account": "Enter smartcard id to assign card to this account",
    "Enter smartcard id to unassign card from this account": "Enter smartcard id to unassign card from this account",
    "Enter supervisor password/pin": "Enter supervisor password/pin",
    "Enter supervisor username/id": "Enter supervisor username/id",
    "Enter ticket, document number or booking reference": "Enter ticket, document number or booking reference",
    "Enter transaction": "Enter transaction",
    "Enter your password/pin": "Enter your password/pin",
    "Enter your username/id": "Enter your username/id",
    "EOR": "EOR",
    "Error occured, please try again later.": "Error occured, please try again later.",
    "Exp.": "Exp.",
    "Exp. date": "Exp. date",
    "Expiration date": "Expiration date",
    "Expires": "Expires",
    "Field is invalid": "Field is invalid",
    "Field is required": "Field is required",
    "Final amount": "Final amount",
    "Final price": "Final price",
    "Find booking": "Find booking",
    "Find penalties": "Find penalties",
    "Find smart card": "Find smart card",
    "Female": "Female",
    "Fri": "Fri",
    "From": "From",
    "Full name": "Full name",
    "Gender": "Gender",
    "Grant": "Grant",
    "Grant access": "Grant access",
    "Grant access to": "Grant access to",
    "Group of": "Group of",
    "Group ticket": "Group ticket",
    "History": "History",
    "IPA": "IPA",
    "Id": "Id",
    "If this is not correct go back and count it again. if everything is fine, please ensure that the cash drawer is closed.": "If this is not correct go back and count it again. If everything is fine, please ensure that the cash drawer is closed.",
    "Image back": "Image back",
    "Image front": "Image front",
    "In cart": "In cart",
    "Initialize card": "Initialize card",
    "Initialize, issue & top up smart card": "Initialize, issue & top up smart card",
    "Initialized on": "Initialized on",
    "Instance id": "Instance id",
    "Intercity": "Intercity",
    "Invoice No": "Invoice No",
    "Invoice date": "Invoice date",
    "Issue personalized smart card": "Issue personalized smart card",
    "Issue smart card": "Issue smart card",
    "Issued": "Issued",
    "Issued person details": "Issued person details",
    "KWD": "KWD",
    "Language": "Language",
    "Last logged in": "Last logged in",
    "Last modified": "Last modified",
    "Last purchase actions": "Last purchase actions",
    "Latest access": "Latest access",
    "Link": "Link",
    "Link Smartcard": "Link Smartcard",
    "Link account": "Link account",
    "Link accounts": "Link accounts",
    "Linked accounts": "Linked accounts",
    "Lock": "Lock",
    "Log in": "Log in",
    "Log in to pos": "Log in to pos",
    "Logout": "Logout",
    "Luggage (1 piece)": "Luggage (1 piece)",
    "Luggage pieces": "Luggage pieces",
    "MXN": "MXN",
    "Maintenance": "Maintenance",
    "Male": "Male",
    "Manage account": "Manage account",
    "Manage card holder": "Manage card holder",
    "Maximum allowed credit amount for this rider type is": "Maximum allowed credit amount for this rider type is",
    "Maximum number is VAR": "Maximum number is {{VAR}}",
    "Maximum number of passangers": "Maximum number of passangers",
    "Maximum number of tickets": "Maximum number of tickets",
    "Maximum time is VAR minutes": "Maximum time is {{VAR}} minutes",
    "Maximum top-up amount for this rider type is": "Maximum top-up amount for this rider type is",
    "Minimum number of passangers": "Minimum number of passangers",
    "Minimum top-up amount for this rider type is": "Minimum top-up amount for this rider type is",
    "Miss": "Miss",
    "Mobile number": "Mobile number",
    "Mon": "Mon",
    "Mr": "Mr",
    "Mrs": "Mrs",
    "Ms": "Ms",
    "Name": "Name",
    "Name surname": "Name surname",
    "Nationality": "Nationality",
    "New value": "New value",
    "No": "No",
    "No action can be applied to card": "No action can be applied to card",
    "No actions available": "No actions available",
    "No connection to backend service.": "No connection to backend service.",
    "No connection to peripheral devices.": "No connection to peripheral devices.",
    "No internet connection on device": "No internet connection on device",
    "No more products can be added to card": "No more products can be added to card",
    "No products available": "No products available",
    "No purchase activity": "No purchase activity",
    "No purchases available for reprint": "No purchases available for reprint",
    "No riders available": "No riders available",
    "No routes available": "No routes available",
    "No transactions available": "No transactions available",
    "No. of passengers": "No. of passengers",
    "No. of tickets": "No. of tickets",
    "None": "None",
    "Not ok": "Not ok",
    "Number": "Number",
    "OMR": "OMR",
    "Ok": "Ok",
    "One-way": "One-way",
    "Open penalties": "Open penalties",
    "Opening cash balance": "Opening cash balance",
    "Os": "Os",
    "Others allow": "Others allow",
    "Owner": "Owner",
    "Paid": "Paid",
    "Paid Amount": "Paid Amount",
    "Paid penalties report": "Paid penalties report",
    "Passenger": "Passenger",
    "Passenger name": "Passenger name",
    "Password is too long": "Password is too long",
    "Password is too short": "Password is too short",
    "Password must be a 4 digit number": "Password must be a 4 digit number",
    "Passwords do not match. Try again": "Passwords do not match. Try again",
    "Pay": "Pay",
    "Pay penalties": "Pay penalties",
    "Payment card": "Payment card",
    "Payment cash": "Payment cash",
    "Payment confirmed": "Payment confirmed",
    "Payment instrument details": "Payment instrument details",
    "Payment instrument type": "Payment instrument type",
    "Payment method": "Payment method",
    "Pen. ref": "Pen. ref",
    "Penalties": "Penalties",
    "Penaltiy details": "Penaltiy details",
    "Penalty": "Penalty",
    "Penalty details": "Penalty details",
    "Penalty not found in the system": "Penalty not found in the system",
    "Penalty payment": "Penalty payment",
    "Penalty reference": "Penalty reference",
    "Pending": "Pending",
    "Period passes": "Period passes",
    "Permission level": "Permission level",
    "Personal details": "Personal details",
    "Personal document": "Personal document",
    "Personalized": "Personalized",
    "Phone": "Phone",
    "Phone number": "Phone number",
    "Please check if smart card printed correctly": "Please check if smart card printed correctly",
    "Please repeat new password": "Please repeat new password",
    "Please try again": "Please try again",
    "Pos location": "Pos location",
    "Pos locked": "Pos locked",
    "Pos settings": "Pos settings",
    "Pos users": "Pos users",
    "Price": "Price",
    "Primary": "Primary",
    "Print again": "Print again",
    "Print card": "Print card",
    "Print personalized smart card": "Print personalized smart card",
    "Printer is not connected to device.": "Printer is not connected to device.",
    "Product": "Product",
    "Product info": "Product info",
    "Product Refund Receipt": "Product Refund Receipt",
    "Product type": "Product type",
    "Product valid until": "Product valid until",
    "Products": "Products",
    "Purchase": "Purchase",
    "Purchase canceled": "Purchase canceled",
    "Purchase confirmed": "Purchase confirmed",
    "Purchase date & time": "Purchase date & time",
    "Purchase details": "Purchase details",
    "Purchase history": "Purchase history",
    "Purchase reprinted": "Purchase reprinted",
    "Purchase type": "Purchase type",
    "Purchases": "Purchases",
    "Qr code scanner is not connected to device.": "Qr code scanner is not connected to device.",
    "Quantity": "Quantity",
    "Reason": "Reason",
    "Reason is required": "Reason is required",
    "Reason why this card is blocked": "Reason why this card is blocked",
    "Reboot": "Reboot",
    "Reboot pos": "Reboot pos",
    "Recreate": "Recreate",
    "Recreate card": "Recreate card",
    "Recreate smartcard": "Recreate smartcard",
    "Refund": "Refund",
    "Refund approval": "Refund approval",
    "Refund booking": "Refund booking",
    "Refund method": "Refund method",
    "Refund ticket": "Refund ticket",
    "Refund tickets": "Refund tickets",
    "Register smart card": "Register smart card",
    "Rej.": "Rej.",
    "Reject": "Reject",
    "Rejected as": "Rejected as",
    "Remaining days": "Remaining days",
    "Remaining rides": "Remaining rides",
    "Remaining value": "Remaining value",
    "Remove": "Remove",
    "Remove email address": "Remove email address",
    "Remove phone number": "Remove phone number",
    "Remove product": "Remove product",
    "Remove the smart card below and search for new one": "Remove the smart card below and search for new one",
    "Renew status": "Renew status",
    "Replace": "Replace",
    "Replace card": "Replace card",
    "Replace driver card": "Replace driver card",
    "Replace product": "Replace product",
    "Replace smartcard": "Replace smartcard",
    "Reports": "Reports",
    "Reprint credit note": "Reprint credit note",
    "Reprint invoice": "Reprint invoice",
    "Reprint label": "Reprint label",
    "Reprint ticket": "Reprint ticket",
    "Reprint tickets": "Reprint tickets",
    "Reprint waybill": "Reprint waybill",
    "Requested account type": "Requested account type",
    "Required": "Required",
    "Required at least one": "Required at least one",
    "Reservation": "Reservation",
    "Reservation office": "Reservation office",
    "Reset access": "Reset access",
    "Reset pass": "Reset pass",
    "Restart pos": "Restart pos",
    "Restart pos application": "Restart pos application",
    "Retake photo": "Retake photo",
    "Return": "Return",
    "Return ticket": "Return ticket",
    "Return ticket - 1st trip": "Return ticket - 1st trip",
    "Return ticket - 2nd trip": "Return ticket - 2nd trip",
    "Returned Amount": "Returned Amount",
    "Rider": "Rider",
    "Rides": "Rides",
    "Role": "Role",
    "Route": "Route",
    "Route type order": "Route type order",
    "SAR": "SAR",
    "SC id": "SC id",
    "SC pid": "SC pid",
    "Sales Receipt": "Sales Receipt",
    "Sat": "Sat",
    "Save": "Save",
    "Save photo": "Save photo",
    "Scan qr": "Scan qr",
    "Scanner is not connected to device.": "Scanner is not connected to device.",
    "Search by driver name, ipa, smartcard id": "Search by driver name, ipa, smartcard id",
    "Search by penalty ref or account": "Search by penalty ref or account",
    "Seat number": "Seat number",
    "Seats": "Seats",
    "Select account type to verify": "Select account type to verify",
    "Select action": "Select action",
    "Select action you wish to perform": "Select action you wish to perform",
    "Select document": "Select document",
    "Select from": "Select from",
    "Select permission": "Select permission",
    "Select permission level": "Select permission level",
    "Select reason": "Select reason",
    "Select rider type": "Select rider type",
    "Select route": "Select route",
    "Select to": "Select to",
    "Sell period pass": "Sell period pass",
    "Sell product": "Sell product",
    "Sell ticket": "Sell ticket",
    "Seller": "Seller",
    "Session ID": "Session ID",
    "Session history": "Session history",
    "Set as primary": "Set as primary",
    "Set lock time (min)": "Set lock time (min)",
    "Set new pass": "Set new pass",
    "Show prices also in": "Show prices also in",
    "Shut down": "Shut down",
    "Shut down pos": "Shut down pos",
    "Sign in as a different user": "Sign in as a different user",
    "Simplified Tax Invoice": "Simplified Tax Invoice",
    "Smart card read failure": "Smart card read failure",
    "Smart cards": "Smart cards",
    "Smartcard": "Smartcard",
    "Smartcard ID": "Smartcard ID",
    "Smartcard reader is not connected to device": "Smartcard reader is not connected to device",
    "Start date": "Start date",
    "Status": "Status",
    "String": "",
    "Student id": "Student id",
    "Submit": "Submit",
    "Subtotal": "Subtotal",
    "Successfully! you will receive an email or sms with more informations in a few minutes.": "Successfully! you will receive an email or sms with more informations in a few minutes.",
    "Sun": "Sun",
    "Take photo": "Take photo",
    "Temporary password sent! The customer will receive an email or SMS with more information in a few minutes.": "Temporary password sent! The customer will receive an email or SMS with more information in a few minutes.",
    "Terminal ID": "Terminal ID",
    "Terms and conditions apply": "Terms and conditions apply",
    "The card is not present": "The card is not present",
    "This account has already reached maximum balance of": "This account has already reached maximum balance of",
    "This account is blocked": "This account is blocked",
    "This card is blocked": "This card is blocked",
    "This card is full": "This card is full",
    "This device is <b>blocked</b>! Please contact our support team!": "This device is <b>blocked</b>! Please contact our support team!",
    "This identity is already in use. please enter a new one": "This identity is already in use. please enter a new one",
    "This month": "This month",
    "This week": "This week",
    "Thu": "Thu",
    "Ticket": "Ticket",
    "Ticket Cancellation Receipt": "Ticket Cancellation Receipt",
    "Ticket Refund Receipt": "Ticket Refund Receipt",
    "Ticket no": "Ticket no",
    "Ticket number": "Ticket number",
    "Ticket price": "Ticket price",
    "Ticket valid until": "Ticket valid until",
    "Ticket/products": "Ticket/products",
    "Tickets": "Tickets",
    "Timestamp": "Timestamp",
    "Title": "Title",
    "To": "To",
    "To access account, account holder needs at least one: e-mail or phone number. the system will send instructions to complete access.": "To access account, account holder needs at least one: e-mail or phone number. the system will send instructions to complete access.",
    "To pay": "To pay",
    "To proceed with purchase press CONFIRM.": "To proceed with purchase press CONFIRM.",
    "Today": "Today",
    "Today waybill report": "Today waybill report",
    "Today's user session": "Today's user session",
    "Top up": "Top up",
    "Top up account/credit": "Top up account/credit",
    "Top up smart card": "Top up smart card",
    "Total": "Total",
    "Total amount": "Total amount",
    "Total amount due": "Total amount due",
    "Total discount": "Total discount",
    "Total items sold": "Total items sold",
    "Total price": "Total price",
    "Total refunds": "Total refunds",
    "Total sales": "Total sales",
    "Total taxable amount": "Total taxable amount",
    "Total value": "Total value",
    "Transaction number": "Transaction number",
    "Transactions": "Transactions",
    "Transactions this shift": "Transactions this shift",
    "Trip": "Trip",
    "Tue": "Tue",
    "Type": "Type",
    "Unassign": "Unassign",
    "Unassign driver card": "Unassign driver card",
    "Unblock": "Unblock",
    "Unblock account": "Unblock account",
    "Unblock card": "Unblock card",
    "Unblock device": "Unblock device",
    "Unlink": "Unlink",
    "Unlink Smartcard": "Unlink Smartcard",
    "Unlock": "Unlock",
    "Used period passes": "Used period passes",
    "Used tickets": "Used tickets",
    "User with this email already exists.": "User with this email already exists.",
    "User with this email and phone already exists.": "User with this email and phone already exists.",
    "User with this phone already exists.": "User with this phone already exists.",
    "Users": "Users",
    "VAR can not be deducted from account.": "{{VAR}} can not be deducted from account.",
    "VAR will be deducted after confirmation.": "{{VAR}} will be deducted after confirmation.",
    "VAT": "VAT",
    "VAT no": "VAT no",
    "Value": "Value",
    "Verified as": "Verified as",
    "Verify account": "Verify account",
    "Verify account as": "Verify account as",
    "Verify request": "Verify request",
    "Version": "Version",
    "View": "View",
    "View existing account": "View existing account",
    "View existing card holder": "View existing card holder",
    "View verification request": "View verification request",
    "Waybill": "Waybill",
    "Waybill report": "Waybill report",
    "Wed": "Wed",
    "Weekly waybill / transactions per day for last 7 days": "Weekly waybill / transactions per day for last 7 days",
    "With card": "With card",
    "With cash": "With cash",
    "Yes": "Yes",
    "Yesterday": "Yesterday",
    "You can top up this account for maximum": "You can top up this account for maximum",
    "You have successfully logged out of this pos. you reported VAR in the cashback.": "You have successfully logged out of this pos. You reported {{VAR}} in the cashback.",
    "You need supervisor approval for adding a Discount. Enter supervisor credentials in the fields below and press CONFIRM.": "You need supervisor approval for adding a Discount. Enter supervisor credentials in the fields below and press CONFIRM.",
    "You need supervisor approval for Change booking. Enter supervisor credentials in the fields below and press CONFIRM.": "You need supervisor approval for Change booking. Enter supervisor credentials in the fields below and press CONFIRM.",
    "You need supervisor approval for Refund booking. Enter supervisor credentials in the fields below and press CONFIRM.": "You need supervisor approval for Refund booking. Enter supervisor credentials in the fields below and press CONFIRM.",
    "You need supervisor approval for Refund ticket. Enter supervisor credentials in the fields below and press CONFIRM.": "You need supervisor approval for Refund ticket. Enter supervisor credentials in the fields below and press CONFIRM.",
    "needs to verify": "needs to verify",
    "stage": "stage",
    "test": "test",
    "test2": "test2",
    "test3": "test3",
    "ZOI": "ZOI",
    "zone": "zone",
    "zones": "zones"
}
